{
  "name": "horeca/middleware-common-lib",
  "type": "library",
  "autoload": {
    "psr-4": {
      "Horeca\\MiddlewareCommonLib\\": "src/"
    }
  },
  "authors": [
    {
      "name": "Florin Dirica",
      "email": "florin.dirica@mountsoftware.ro"
    }
  ],
  "require": {
    "php": ">=7.4",
    "jms/serializer-bundle": "^4.0",
    "guzzlehttp/guzzle": "^7.4",
    "ext-json": "*"
  },
  "require-dev": {
    "phpunit/phpunit": "^9.5"
  }
}
